.page-header.dtable { background-image: url(../images/bg-page-header.jpg); }
.about-counters { background: url('../images/bg-counter-1.jpg') center center no-repeat; }
.modal-slide-in .modal-dialog.competitor-add-company .modal-content { overflow: visible; }
html .content .content-wrapper .content-header-title { border-right: none; }
.content-header-info { border-left: 1px solid #D6DCE1; padding-left: 1em; }
.interactive-map-popover { max-width: 500px; }
.interactive-map-popover table.table-sm { font-size: 0.8em; }
.interactive-map-popover table.table-sm td { padding-top: 0.2em; padding-bottom: 0.2em; }
ngb-typeahead-window.dropdown-menu { z-index: 1000; }

.real-numbers .chart-boxs .chart-item .img-box { position: absolute; bottom: 0; left: 0; width: 100%; max-width: 100%; height: 16vh; }
.real-numbers .chart-boxs .chart-item { padding-top: 2em; }
.real-numbers .chart-boxs .chart-item h2 { font-size: 1.5em; }

.homepage-notebook { padding: 5rem 0; }
.homepage-notebook img { width: 100%; }
.homepage-notebook-content-wrapper { position: relative; }
.homepage-notebook-content { position: absolute; width: 82.9%; height: 81%; top: 5.9%; left: 17.2%; display: flex; flex-direction: column; }
.homepage-notebook-content-navbar { background: #eff6ff; color: #001e47; text-align: center; padding: 0.6em 2em; font-size: 1.2em; font-weight: bold; }
.homepage-notebook-content-navbar .menu-icon { float: left; padding-top: 0.4em; }
.homepage-notebook-content-chart { flex-grow: 1; }

.title-item { z-index: 2; height: 100%; }
.process-box { padding-top: 40px; }
.ot-cprocess .ot-cprocess-item.repeater-item-5 .ot-cprocess-item-inner { width: 440px; margin-left: -40px; }
.ot-cprocess .ot-cprocess-item.repeater-item-5  .ot-cprocess-item-dot { background-color: #00165a; -webkit-box-shadow: 8px 8px 18px 0px rgba(0, 195, 255, 0.4); box-shadow: 8px 8px 18px 0px rgba(0, 195, 255, 0.4); }
.repeater-item-3 .ot-cprocess-item-number, .repeater-item-4 .ot-cprocess-item-number, .repeater-item-5 .ot-cprocess-item-number { color: #000e38; }
.search-engine-form .bg-overlay { background: none; }
.search-engine-form h3 { color: #E0E0E0; font-weight: normal; font-size: 26px; }
.search-engine-form .form-group { margin-top: 1em; color: #E0E0E0; }
.search-engine-form .form-group input[type="checkbox"]{ margin-top: 0.4rem; }

.icon-box.s1 .icon-main, .icon-box.s4 .icon-main {
    background-color: #000e38;
    background-image: -moz-linear-gradient(145deg, #000e38, #05134b);
    background-image: -webkit-linear-gradient(145deg, #000e38, #05134b);
    background-image: linear-gradient(145deg, #000e38, #05134b);
}

.icon-box.s1:hover .icon-main, .icon-box.s4:hover .icon-main { color: #000e38; }

.text-brand { color: #000e38; }

.table-services .icon-cell, .table-services .icon-header-cell { text-align: center; }
.table-services, .table-services th, .table-services td { border-left: none; border-right: none; }
.table-services .octf-btn.octf-btn-secondary { box-shadow: none; }
.table-services, .table-services th { border-top: none; }
.table-services, .table-services .buttons-row td { border-bottom: none; }
.table-services .buttons-row .octf-btn { margin: 0.4em 0; padding: 12px 20px; }

.octf-btn-default { background: #606060; box-shadow: none; }

.banner-stitle { max-width: 9em; margin-left: auto; margin-right: auto; }
.banner-text { color: white; max-width: 23em; margin-left: auto; margin-right: auto; font-size: 1.2em; }
.search-bar-component { margin-right: auto; margin-left: auto; background: white; }

.header-overlay .header-topbar { background: #000e38; }
.header-overlay .topbar-info li i { color: white; }
.bg-banner-gradient { background-color: #000e38; background-image: none; }

.header-style-1.header-overlay .octf-main-header:not(.is-stuck) .main-navigation > ul > li:after, .header-style-1.header-overlay .octf-main-header:not(.is-stuck) .main-navigation > ul > li:before { background: white; }
.header-style-1.header-overlay .octf-main-header:not(.is-stuck) .header-lang > .lang-icon a { color: white; }
.header-style-1.header-overlay .btn-cta-header a { background: #fe4c1c; box-shadow: none; color: white; }
.big-padding-top { padding-top: 200px; }
.banner .banner-wrap { min-height: 550px; }
.home2-process .shape-top .shape-fill { fill: #f0f6ff; }

.home7-pricing { background-image: none; }
.home7-pricing .ot-pricing-table, .home7-pricing .ot-pricing-table.feature { padding-bottom: 30px; }
.home7-pricing .ot-pricing-table .buttons { position: absolute; bottom: -88px; left: 50%; transform: translateX(-50%); }
.home7-pricing .ot-pricing-table .octf-btn { display: block; margin-bottom: 0.3em; }
.home7-pricing .ot-pricing-table .octf-btn-default { background: #EFF6FF; color: #00165a; }
.home7-pricing .ot-pricing-table .octf-btn-default.octf-btn-icon i { color: #00165a; background: #fff; }
.ot-pricing-table.s3 h2 { color: #00165a; }
.ot-pricing-table.s3 .title-table { background: #00165a; }

.bg-overlay-testi, .bg-testi { background-image: none; }

.header_mobile, .header_mobile .mlogo_wrapper { background: #000e38; }
#mmenu_toggle button, #mmenu_toggle button:before, #mmenu_toggle button:after { background: white; }
.header_mobile .mobile_nav { background: transparent; }
.header_mobile .mobile_nav .mobile_mainmenu > li.current-menu-item > a, .header_mobile .mobile_nav .mobile_mainmenu > li.current-menu-ancestor > a { color: white; }
.header_mobile .mobile_nav .mobile_mainmenu li a { color: #CACACA; }
.nav-item.dropdown .arrow { float: left; margin-top: 0.5em; margin-right: 0.5em; }
.search-bar-component input { padding-right: 170px; }
.search-bar-component input:placeholder-shown { text-overflow: ellipsis; }
.tab-slider-img .white-bg { padding: 1em; padding-bottom: 2em; background: white; }
.company-value-container { line-height: 1.4em; }
.company-value { font-size: 1.5em; color: #00165a; }
.company-value.main { font-weight: bold; color: #fe4c1c; }

.form-contact .wpcf7-form input[type="checkbox"] { width: auto; }
.map iframe { margin-top: -10px; }
.footer-menu { margin-top: 0; position: relative; z-index: 10; font-size: 14pt; line-height: 1.8em; }
.footer-menu li { list-style: none; }
.contact-info .footer-social-icon i { font-size: 20px; }
.contact-info i:before { font-size: inherit; }

@media (max-width: 767px) {
    .banner .banner-wrap { min-height: 350px; }
}

@media only screen and (max-width: 600px) {
    .service-box .content-box { padding-left: 20px !important; }
}